.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c745.component_ContentDisplay_Content {
padding: 0;  } .document {
padding-bottom:60px;
}
@media screen and (max-width:800px)
{
.document .component_ContentDisplay_Content
{
padding-left:14px!important;
padding-right:14px!important;
}
}
#c747.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c751.component_ContentDisplay_Content {
 } #c751 .plain_content {line-height:1.5em;padding-top: 11px;}@media screen and ( max-width: 800px ) {div#c751 table tr td {display: inline-block;}}@media screen and ( max-width: 447px ) {div#c751 table tr td {width: 100% !important;}} #c753.component_ContentDisplay_Content {
padding: 0;  } #c754.component_ContentDisplay_Content {
padding: 0;  } #c754 {position: absolute;top:30px;width: 80%;left: 20px;}#c754 h1 {font:34px questrial;color:#FFF;line-height:1.2em;}#c754 .plain_content {position:relative;top:-18px;} #c755.component_ContentDisplay_Content {
padding: 0;  } #c757.component_ContentDisplay_Content {
padding: 0;  } #c765.component_ContentDisplay_Content {
padding: 23px 10px 6px 10px;
 } #c819.component_ContentDisplay_Content {
padding: 0;  } #c820.component_ContentDisplay_Content {
padding: 0;  } #c821.component_ContentDisplay_Content {
padding: 0;  } #c822.component_ContentDisplay_Content {
 } #c822 .plain_content img{margin:20px; } #c824.component_ContentDisplay_Content {
 } #c824 .plain_content img{margin:20px; } #c826.component_ContentDisplay_Content {
 } #c827.component_ContentDisplay_Content {
padding: 0;  } #c834.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c835.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c836.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c838.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c839.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c907.component_ContentDisplay_Content {
padding: 23px 10px 6px 10px;
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c752.component_Layout_Table {
margin: 0px; padding: 0;  } #c752 {position: relative;}
#c817.component_Layout_Table {
margin: 0px; padding: 0;  } #c817>table {padding:14px 0px 7px 0px;} #c818.component_Layout_Table {
margin: 0px; padding: 0;  } #c818 tr.r1 .plain_content {
background: url('../../../../../../../../site/balancemassage/images/basic_theme/balloon.jpg') repeat 0 0;
border-radius:5px;
color:#FFF;
padding: 30px 20px 31px 30px;
}
#c818 tr.r2 .plain_content {
background: url('../../../../../../../../site/balancemassage/images/basic_theme/tip.png') no-repeat right top;
padding: 10px 79px 0px 0px;
}
#c818 tr.r2 .plain_content a {text-decoration: underline;}
#c818 h3 {
font-size:18px;
color:#FFF;
} #c825.component_Layout_Table {
margin: 0px; padding: 0;  } #c825>table {padding:14px 10px 7px 10px;} #c829.component_Layout_Table {
margin: 0px; padding: 0;  } #c829>table {padding:14px 10px 7px 10px;}
#c829 {
border-bottom: solid 1px #C1DFF0;
} #c833.component_Layout_Table {
margin: 0px; padding: 0;  } #c833>table {padding:14px 10px 7px 10px;}
#c833 {
border-bottom: solid 1px #C1DFF0;
} #c837.component_Layout_Table {
margin: 0px; padding: 0;  } #c837>table {padding:14px 10px 7px 10px;}#c837 {border-bottom: solid 1px #C1DFF0;}@media screen and (max-width:640px){#c837>table>tbody>tr{display:-webkit-box;display: -moz-box;display:box;box-orient: vertical;-moz-box-orient: vertical; -webkit-box-orient: vertical;}#c837>table>tbody>tr>td.c2{-moz-box-ordinal-group:1; -webkit-box-ordinal-group:1; box-ordinal-group:1;display:block;}#c837>table>tbody>tr>td.c1{-moz-box-ordinal-group:2; -webkit-box-ordinal-group:2; box-ordinal-group:2;display:block;}} #c847.component_Layout_Table {
margin: 0px; padding: 0;  } #c847>table {padding:14px 10px 7px 10px;}
#c847 {
border-bottom: solid 1px #C1DFF0;
}
@media screen and (max-width:640px)
{
#c847>table>tbody>tr
{
display:-webkit-box;
display: -moz-box;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
}
#c847>table>tbody>tr>td.c2
{
-moz-box-ordinal-group:1; -webkit-box-ordinal-group:1; box-ordinal-group:1;
display:block;
}
#c847>table>tbody>tr>td.c1
{
-moz-box-ordinal-group:2; -webkit-box-ordinal-group:2; box-ordinal-group:2;
display:block;
}
} 
